.holidaysPopup {
  position: fixed;
  bottom: 50%;
  right: 50%;
  transform: translate(50%, 50%);
  z-index: 200;
  max-width: 300px;
  max-height: 414px;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .holidaysPopup {
    max-width: 236px;
    max-height: 375px;
    bottom: 60%;
  }
}

.popupTopArea {
  background: linear-gradient(#121319, #121319) padding-box, linear-gradient(to right, rgba(203, 190, 158, 1), rgba(140, 113, 86, 1)) border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px 4px 12px rgba(0, 0, 0, 0.5);
  overflow: hidden;
  border: 2px solid transparent;
  position: relative;
  max-height: 500px;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .popupTopArea {
    max-height: 325px;
  }
}

.popupBottomArea {
  padding-top: 8px;
  display: flex;
  background: rgba(37, 34, 34, 0.3);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  justify-content: space-between;
  color: white;
  font-size: 1rem !important;
  font-weight: 400;
  line-height: 1rem;
  width: 100%;
}

.popupBottomArea .container {
  flex: 1;
  font-size: 1rem !important;
}

@media (max-width: 768px) {
  .popupBottomArea {
    font-size: 0.875rem !important;
  }

  .popupBottomArea .container {
    font-size: 0.875rem !important;
  }
}

header.header {
  background-color: #fff;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: center;
  display: flex;
  padding: 0 24px;
  height: 64px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 200;
  max-width: 768px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 1px solid #f9f9f9;
}
header.header .logo-box {
  display: flex;
  gap: 8px;
}
header.header .logo-box img {
  width: 166px;
  height: 40px;
}

header.header h1,
h2 {
  margin: 0;
  font-size: 16px;
}

header.header .button-area {
  display: flex;
  gap: 20px;
}

.hamburger {
  width: 24px;
  height: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.hamburger .line {
  margin: auto;
  width: 16px;
  height: 2px;
  background-color: #222222;
  transition: all 0.3s ease;
}

.hamburger.open .line:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.hamburger.open .line:nth-child(2) {
  opacity: 0;
}

.hamburger.open .line:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

/* 햄버거 */
.logo-wrap {
  display: inline-block;
}
.logo-wrap img {
  height: 32px;
  display: block;
}
.dim-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 300;
}

.menu {
  position: fixed;
  top: 0;
  right: -240px;
  width: 240px;
  height: 100%;
  background: white;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
  transition: right 0.3s ease;
  z-index: 400;
  padding: 24px;
  box-sizing: border-box;
  overflow-y: auto;
}

.menu.open {
  right: 0;
}

.menu .header {
  height: 64px;
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.close-button {
  width: 24px;
  height: 24px;
}

.category {
  border-top: 1px solid #f5f5f5;
}

.category h3 {
  margin-top: 20px;
  margin-bottom: 8px;
  /* padding-bottom: 10px; */
  color: #a5a7bb;
  font-size: 12px;
  font-weight: 500;
}

.category ul {
  list-style: none;
  padding: 0;
}

.category li {
  padding: 10px 0;
  position: relative;
}

.category li::before {
  content: "";
  position: absolute;
  top: 0;
  left: -20px;
  right: -20px;
  bottom: 0;
  background: lightgrey;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.3s;
}

.category li:hover {
  color: #1c4fb2;
}
.category li:hover::before {
  opacity: 1;
}

/* 햄버거 끝 */
